Bug 457006 - ipv6: use timer pending to fix bridge reference count problem [rhel-5.3]
ipv6: use timer pending to fix bridge reference count problem [rhel-5.3]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
:
: 449947 489895 (view as bug list)
Depends On:
Blocks: 457009 457010 457012
  Show dependency treegraph
 
Reported: 2008-07-29 03:51 EDT by Eugene Teo (Security Response)
Modified: 2015-05-04 21:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:24:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Teo (Security Response) 2008-07-29 03:51:52 EDT
Using expires field instead of timer_pending() may cause bridge reference count
problem in the ipv6 FIB timer management.
Comment 2 Don Zickus 2008-09-02 23:40:55 EDT
in kernel-2.6.18-107.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 5 Andy Gospodarek 2008-10-22 09:31:06 EDT
*** Bug 449947 has been marked as a duplicate of this bug. ***
Comment 8 errata-xmlrpc 2009-01-20 15:24:18 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html
Comment 10 Thomas Graf 2009-12-01 07:56:39 EST
*** Bug 489895 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.